function AjaxElimU(id){

    var urls = 'EliminarUsu';

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: ''+urls+'',
        data: {
            'id': id,
        },
        success:function(result){
            //$('#results').html(result); //Se encuentra en c_listaUsuarios
            alertify.success('Usuario eliminado');
        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}